Subject: [secdir] secdir review of draft-ietf-appsawg-malformed-mail-09

From: "Scott G. Kelly" <[email-masked]>
Date: Mon, 28 Oct 2013 19:36:24 -0700 (PDT)

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

From the abstract and introduction, this informational document includes a collection of the best advice available regarding a variety of common malformed mail situations, to be used as implementation guidance. Much (most?) of the guidance is aimed at improving security, and the security considerations section says this.

I have not carefully reviewed every section of the document. If it has not yet been reviewed by someone from the security area with expertise in this area, it may be worth sanity checking. Based on my quick read, I saw no obvious issues.

--Scott